<?xml version='1.0' encoding='utf-8'?>
<screen version="1.0">
  <translation id="title" translation_id="247248" type="use" value="Past Meetings" />
  <layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0" />

  <container>
    <layout class="arrange_vertical_attachment" layout="110, -1" alignment="top, extend" offset="0" gap="24" />
    <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="0" />
    
    <container file="past meetings table" id="pmtb" />

    <widget class="past_meetings_fixtures_panel" id="fixt" file="past meetings fixtures panel match preview"/>

  </container>

</screen>